Subject: Re: [PATCH 00/95] PHP package chain.

From: Wilko Meyer <[email-masked]>
Date: Sat, 13 Jul 2024 17:53:30 +0200

Hi,

jgart <[email-masked]> writes:

> Are people still interested in working on this?

I don't know what the state of this patch series and the adjacent patch
series are, but could offer to try to build this patch series again and
see if I'm able to build phpunit from it this time. Having phpunit in
Guix would certainly help to be able to package other php libraries, so
it may be a good thing to have.

Nicolas offered some suggestions that may fix the build errors I've
encountered some time ago. So I'll try that and send feedback
afterwards.

If there's something else I can assist with, let me know.

-- 
Kind regards,

Wilko Meyer
[email-masked]